<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Actions</key>
	<string>Azioni</string>
	<key>Add Location</key>
	<string>Aggiungi Luogo</string>
	<key>Add Map</key>
	<string>Aggiungi Mappa</string>
	<key>Add Route Point</key>
	<string>Aggiungi Punto Percorso</string>
	<key>Apply</key>
	<string>Applica</string>
	<key>Buildings</key>
	<string>Edifici</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Change Map Area</key>
	<string>Cambia area mappa</string>
	<key>Clear Travel Route</key>
	<string>Cancella itinerario di viaggio</string>
	<key>Colorize</key>
	<string>Colorare</string>
	<key>Create Route Curve</key>
	<string>Crea curva percorso</string>
	<key>Custom</key>
	<string>Personalizzato…</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Delete All</key>
	<string>Elimina tutto</string>
	<key>Delete Curve</key>
	<string>Elimina curva</string>
	<key>Delete Location</key>
	<string>Elimina Luogo</string>
	<key>Delete Point</key>
	<string>Elimina Punto</string>
	<key>Delete Route</key>
	<string>Elimina Percorso</string>
	<key>Delete Route Curve</key>
	<string>Elimina curva del percorso</string>
	<key>Delete Route Point</key>
	<string>Elimina punto percorso</string>
	<key>Delete.locations.message</key>
	<string>Vuoi eliminare tutti i luoghi?</string>
	<key>Delete.route.message</key>
	<string>Vuoi eliminare tutti i punti in questo itinerario di viaggio?</string>
	<key>Edit Map</key>
	<string>Modifica Mappa</string>
	<key>EditLocations.help.1</key>
	<string>Clicca in un punto qualsiasi sulla mappa per aggiungere un nuovo luogo.</string>
	<key>EditLocations.help.2</key>
	<string>Fai clic su un luogo esistente per spostarlo.</string>
	<key>EditLocations.help.3</key>
	<string>Fai clic tenendo premuto il tasto Command su una località esistente per eliminarla.</string>
	<key>EditMap.help.1</key>
	<string>Fai clic sulla cornice blu della mappa o su uno dei punti di controllo agli angoli e trascina per ridimensionare la regione della mappa selezionata.</string>
	<key>EditMap.help.2</key>
	<string>Fare clic all'interno della cornice della mappa blu e trascinare per spostare la regione della mappa selezionata.</string>
	<key>EditMap.help.3</key>
	<string>Premi la barra spaziatrice mentre trascini il mouse per scorrere la mappa.</string>
	<key>EditRoute.help.1</key>
	<string>Fai clic in qualsiasi punto sulla mappa per aggiungere un nuovo punto all'itinerario di viaggio.</string>
	<key>EditRoute.help.2</key>
	<string>Fai clic su un punto esistente sul percorso per spostarlo in una nuova posizione.</string>
	<key>EditRoute.help.3</key>
	<string>Comando-clic su un punto esistente sul percorso per eliminare questo punto.</string>
	<key>EditRoute.help.4</key>
	<string>Opzione-clic su un segmento di linea sul percorso e trascina per creare una curva.</string>
	<key>EditRoute.help.5</key>
	<string>Premi la barra spaziatrice mentre trascini il mouse per scorrere la mappa.</string>
	<key>Flips</key>
	<string>Ribaltamenti</string>
	<key>GPX.invalid.message1</key>
	<string>Questo file GPX non contiene tracce o waypoint.</string>
	<key>GPX.invalid.message2</key>
	<string>Questo file GPX non contiene alcuna traccia.</string>
	<key>GPX.invalid.message3</key>
	<string>Questo file GPX non contiene alcun waypoint.</string>
	<key>GPX.invalid.title</key>
	<string>File GPX non valido</string>
	<key>GPX.select.button</key>
	<string>Seleziona</string>
	<key>GPX.select.title</key>
	<string>Seleziona file GPX</string>
	<key>Head Icon</key>
	<string>Icona intestazione</string>
	<key>Help</key>
	<string>Aiuto rapido</string>
	<key>Hybrid</key>
	<string>Ibrido</string>
	<key>Import GPX Track</key>
	<string>Importa traccia GPX…</string>
	<key>Import GPX Waypoints</key>
	<string>Importa waypoint GPX…</string>
	<key>Line Color</key>
	<string>Colore linea</string>
	<key>Line Opacity</key>
	<string>Opacità linea</string>
	<key>Line Style</key>
	<string>Stile linea</string>
	<key>Line Width</key>
	<string>Larghezza linea</string>
	<key>Load GPX</key>
	<string>Carica GPX</string>
	<key>Load Locations</key>
	<string>Carica luoghi</string>
	<key>Load Travel Route</key>
	<string>Carica Itinerario di viaggio</string>
	<key>Locations</key>
	<string>Luoghi</string>
	<key>Map</key>
	<string>Mappa</string>
	<key>Map Area</key>
	<string>Area mappa</string>
	<key>Map Size</key>
	<string>Dimensione mappa</string>
	<key>Map Style</key>
	<string>Stile mappa</string>
	<key>Map Type</key>
	<string>Tipo di mappa</string>
	<key>Map Zoom</key>
	<string>Zoom Mappa</string>
	<key>MapRegionAlert.message.notVisible</key>
	<string>La regione della mappa selezionata è al di fuori dell'area visibile.</string>
	<key>MapRegionAlert.message.tooSmall</key>
	<string>La regione della mappa selezionata è molto più piccola dell'area visibile.</string>
	<key>MapRegionAlert.scroll</key>
	<string>Scorri alla regione selezionata</string>
	<key>MapRegionAlert.title</key>
	<string>⚠️ Avviso</string>
	<key>Move Location</key>
	<string>Sposta posizione</string>
	<key>Move Route Point</key>
	<string>Sposta punto percorso</string>
	<key>OK</key>
	<string>OK</string>
	<key>Opacity</key>
	<string>Opacità</string>
	<key>Opacity From Here</key>
	<string>Opacità da qui</string>
	<key>Options</key>
	<string>Opzioni</string>
	<key>Points of Interest</key>
	<string>Punti di interesse</string>
	<key>Region</key>
	<string>Regione</string>
	<key>Region:</key>
	<string>Regione:</string>
	<key>Reset to Visible</key>
	<string>Reimposta a Visibile</string>
	<key>Resize for Route</key>
	<string>Ridimensiona per percorso</string>
	<key>Resize to Stage</key>
	<string>Ridimensiona al palco</string>
	<key>Reverse Direction</key>
	<string>Annulla direzione</string>
	<key>Rotates</key>
	<string>Ruota</string>
	<key>Route</key>
	<string>Percorso</string>
	<key>Route Style from Here</key>
	<string>Stile percorso da qui</string>
	<key>Satellite</key>
	<string>Satellite</string>
	<key>Search Location</key>
	<string>Cerca posizione</string>
	<key>Show</key>
	<string>Mostra</string>
	<key>Size</key>
	<string>Dimensione</string>
	<key>Stage</key>
	<string>Palco</string>
	<key>Standard Dark</key>
	<string>Standard Scuro</string>
	<key>Standard Light</key>
	<string>Standard Chiaro</string>
	<key>Style</key>
	<string>Stile</string>
	<key>Tint Color</key>
	<string>Colore tinta</string>
	<key>Tinted</key>
	<string>Colorato</string>
	<key>Waypoint</key>
	<string>Waypoint</string>
	<key>Zoom Range</key>
	<string>Intervallo zoom</string>
</dict>
</plist>
